// JavaScript Document
$(function(){
	//弹窗内input边框
  $(".box input").focus(function(){
	  $(this).css("border","1px solid #1696a3");
	  });
  $(".box input").blur(function(){
	  $(this).css("border","1px solid #bfccdd");
	  });
	
	
})